@CHARSET "UTF-8";
* {
    margin: 0;
    padding: 0;
}
body {
    margin: 0;
    padding: 0;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
}
img {
    border: none;
}
a {
    text-decoration: none;
    outline: none;
}
a:hover {
    text-decoration: none;
}
.size10 {
    font-size: 10px;
}
.size11 {
    font-size: 11px;
}
.size12 {
    font-size: 12px;
}
.size14 {
    font-size: 14px;
}
.size16 {
    font-size: 16px;
}
.size18 {
    font-size: 18px;
}
.size20 {
    font-size: 20px;
}
.size22 {
    font-size: 22px;
}
.size24 {
    font-size: 24px;
}
.size26 {
    font-size: 26px;
}
.clearBoth {
    clear: both;
}
.floatLeft {
    float: left;
}
.floatRight {
    float: right;
}
.floatNone {
    float: none;
}
.center {
    text-align: center;
}
.alignRight {
    text-align: right;
}
.upper {
    text-transform: uppercase;
}
.gras {
    font-weight: bold;
}
.underline {
    text-decoration: underline;
}
.regular {
    font-weight: normal;
}
.lower {
    text-transform: lowercase;
}
.italic {
    font-style: italic;
}
.marginTop10 {
    margin-top: 10px;
}
.marginTop20 {
    margin-top: 20px !important;
}
.marginTop40 {
    margin-top: 40px;
}
.marginLeft5 {
    margin-left: 5px;
}
.marginLeft10 {
    margin-left: 10px;
}
.marginLeft15 {
    margin-left: 15px;
}
.marginLeft20 {
    margin-left: 20px;
}
.marginRight5 {
    margin-right: 5px !important;
}
.marginRight10 {
    margin-right: 10px;
}
.marginRight30 {
    margin-right: 30px;
}
.marginBottom5 {
    margin-bottom: 5px !important;
}
.marginBottom10 {
    margin-bottom: 10px !important;
}
.marginBottom15 {
    margin-bottom: 15px !important;
}
.marginBottom20 {
    margin-bottom: 20px !important;
}
.marginBottom50 {
    margin-bottom: 50px;
}
.width60 {
    width: 60px;
}
#container {
    margin-left: 30px;
    margin-right: 30px;
}
#contentPage {
    background-repeat: no-repeat;
    min-height: 500px;
    margin-top: 10px;
}
#contentPageMain {
    padding: 20px 20px 1px 20px;
    background-color: #FFFFFF;
    moz-box-shadow: 1px 1px 1px 4px #989696;
    webkit-box-shadow: 1px 1px 4px #989696;
    o-box-shadow: 1px 1px 4px 0px #989696;
    box-shadow: 1px 1px 4px #989696;
}
#contentPageLogin {
    width: 980px;
    background-repeat: no-repeat;
    min-height: 500px;
    margin-top: 10px;
    padding-top: 20px;
}
.positionBtnRetour {
    float: right;
    margin-top: -6px;
}
header .logo {
    float: left;
}
header .emailCompte {
    float: right;
    margin: 17px 10px 0 0;
    text-decoration: underline;
}
nav {
    display: block;
    padding: 25px 0 0 0;
    margin: 0 auto;
}
nav #Menu li.last {
    margin-right: 0 !important;
}
nav #Menu li {
    display: block;
    float: left;
    margin: 0 33px 15px 0;
}
nav #Menu li a {
    display: block;
    float: left;
    margin-left: 28px;
    padding: 5px 7px;
    font-size: 18px;
}
nav #Menu img {
    margin-right: 10px;
}
header a#doc-link {
    margin: 15px 30px 0 0;
    display: block;
    float: left;
}
#sousMenu {
    padding: 18px 0 0 0;
}
#sousMenu li.last {
    margin-right: 0 !important;
}
#sousMenu li {
    display: block;
    float: left;
    margin: 0 5px 0 0;
}
#sousMenu li a {
    display: block;
    float: left;
    padding: 5px 19px;
    font-size: 18px;
}
#popup_envoi, #popup_diffusion, #popup_annuler {
    margin-top: 200px;
    width: 345px;
    height: 142px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
}
#popup_envoi form,
#popup_diffusion form,
#popup_annuler form {
    position: absolute;
    margin: 25px;
    z-index: 10;
    padding: 10px;
    border-radius: 7px;
    moz-border-radius: 7px;
    webkit-border-radius: 7px;
}
#popup_envoi h1,
#popup_diffusion h1,
#popup_annuler h1 {
    font-size: 18px;
}
#layer_modal {
    position: absolute;
    top: 0;
    z-index: 1;
}
.bonsPlansTitre {
    font-size: 20px;
    padding: 0 0 18px 0;
    font-weight: bold;
    text-transform: uppercase;
}
.prendreRdv p {
    margin-top: 20px;
}
.titreErreur {
    font-size: 24px;
    text-transform: uppercase;
}
.texteErreur {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 55px;
}
.prendreRdv {
    width: 780px;
    min-height: 406px;
    margin: 0 auto 70px auto;
    position: relative;
    z-index: 1;
    padding: 15px;
}
.retourAccueil {
    display: block;
    margin-top: 20px;
    background-repeat: no-repeat;
    padding: 3px 0 0 15px;
    font-size: 14px;
    text-decoration: underline;
}
.btn1 {
    display: inline-block;
    margin: 4px;
    padding: 2px 6px;
    width: auto;
    min-width: 102px;
    border: none;
    cursor: pointer;
    overflow: visible;
    vertical-align: middle;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    position: relative;
    z-index: 1;
    border-radius: 5px;
}
.btn1:active, .btn1:hover, .btn1:focus, .btn1:visited {
    color: #FFFFFF !important;
}
.bt3 {
    display: inline-block;
    margin: 4px;
    padding: 2px 6px;
    width: auto;
    min-width: 102px;
    vertical-align: middle;
    overflow: visible;
    cursor: pointer;
    border: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 11px;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    moz-border-radius: 6px;
    webkit-border-radius: 6px;
    border-radius: 6px;
}
.bt3:active, .bt3:hover, .bt3:focus, .bt3:visited {
    color: #FFFFFF !important;
}
.btPublier {
    float: right;
    margin: 14px 0;
}
.bt6 {
    display: inline-block;
    margin: 4px;
    padding: 2px 6px;
    width: auto;
    min-width: 102px;
    border: none;
    cursor: pointer;
    overflow: visible;
    vertical-align: middle;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    z-index: 1;
    moz-border-radius: 6px;
    webkit-border-radius: 6px;
    border-radius: 6px;
}
.bt4 {
    display: inline-block;
    position: relative;
    z-index: 1;
    background-color: #52b133;
    padding: 1px 2px;
    border-radius: 3px;
    moz-border-radius: 3px;
    webkit-border-radius: 3px;
}
.bt4 a {
    font-size: 9px;
    text-transform: uppercase;
}
.bt5 {
    display: inline-block;
    position: relative;
    z-index: 1;
    padding: 1px 2px;
    border-radius: 3px;
    moz-border-radius: 3px;
    webkit-border-radius: 3px;
}
.bt5 a {
    font-size: 9px;
    text-transform: uppercase;
}
.btn7 {
    display: inline-block;
    margin: 4px;
    padding: 2px 6px;
    width: auto;
    min-width: 102px;
    border: none;
    cursor: pointer;
    overflow: visible;
    vertical-align: middle;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    position: relative;
    z-index: 1;
    border-radius: 5px;
}
.btn7:active, .btn1:hover, .btn1:focus, .btn1:visited {
    color: #FFFFFF !important;
}
.btn-inline-block {
    width: 100%;
    text-align: left;
}
.titreEncadreLarge {
    margin-bottom: 5px;
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    padding: 11px 10px 9px 10px;
    position: relative;
    z-index: 1;
}
.titreEncadreLargeContainer {
    float: left;
    text-align: center;
    width: 100%;
}
#PromotionForm fieldset {
    border: none;
    padding: 10px 0;
}
#PromotionForm label {
    display: block;
    float: left;
    width: 145px;
    margin: 5px 0;
    text-align: right;
    padding-right: 25px;
}
#PromotionForm .inputText {
    display: block;
    width: 293px;
    height: 16px;
    padding: 2px;
    float: left;
}
#PromotionForm textarea {
    float: left;
    width: 350px;
    height: 90px;
    padding: 5px;
}
#PromotionForm select {
    display: block;
    float: left;
    width: 212px;
    margin: 5px 0;
    padding: 2px;
    font-size: 11px;
}
#PromotionForm .errors {
    display: block;
    width: 215px;
    margin: 0 0 0 10px;
    padding-top: 8px;
    float: left;
}
#PromotionForm .media_iframe {
    width: 400px;
    margin: 0 0 0 117px;
}
#PromotionForm #submit_btn {
    margin-left: 290px;
}
#PromotionForm .bonPlan {
    width: 792px;
    height: 17px;
    margin: 20px 0 10px 0;
    padding: 5px 0 5px 5px;
}
#PromotionForm .validite {
    margin-top: 20px;
    height: 25px;
}
#PromotionForm .validiteContent {
    width: 170px;
    float: left;
}
#PromotionForm .validite .inputTextDate {
    display: inline-block;
    width: 112px;
    height: 16px;
    padding: 2px;
    margin: 0 5px;
}
.form_subscription_col {
    float: left;
    width: 390px;
    margin-top: 10px;
}
#identifiantsListeAdherent {
    margin-top: 20px;
}
#form_subscription h1, #infoGarage h1, #identifiantsListeAdherent h1 {
    font-size: 18px;
    font-weight: bold;
    margin: 0 15px 20px;
    text-transform: uppercase;
}
#form_subscription label, #infoGarage label, #identifiantsListeAdherent label {
    display: block;
    float: left;
    width: 180px;
    margin: 5px 0;
    padding-top: 3px;
    text-align: right;
    padding-right: 12px;
}
#form_subscription input, #infoGarage input, #identifiantsListeAdherent input {
    margin: 5px 0;
    padding: 2px;
}
#form_subscription .form_row, #infoGarage .form_row, #identifiantsListeAdherent .form_row {
    clear: both;
}
#form_subscription .errors, #infoGarage .errors, #identifiantsListeAdherent .errors {
    margin-left: 192px;
}
#form_infos_cre .champsObligatoires {
    margin-bottom: 10px;
}
#form_infos_cre .margin_label {
    float: right;
    margin-right: 80px;
    margin-bottom: 20px;
}
#form_infos_cre #submit_btn {
    float: right;
}
#PromotionForm {
    width: 915px;
    position: relative;
}
#promotionPreview {
    width: 190px;
    position: absolute;
    right: 0;
    top: 183px;
}
.selectOperations {
    float: left;
    margin-left: 20px;
    width: 738px;
}
.selectOperations ul {
    width: 307px !important;
}
.selectOperations span {
    display: block;
    width: 280px;
    padding: 5px;
}
.imgEtlien {
    margin-left: 20px;
}
#listeAdherents input[type=image] {
    border: none;
    margin: 0 auto;
    padding: 0;
}
#listeAdherents tr th label {
    display: block;
    font-weight: bold;
    font-size: 12px;
    padding: 3px;
    margin-top: 5px;
}
#infoActivite {
    margin-top: 20px;
    margin-bottom: 30px;
}
#infoActivite table {
    float: left;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}
#infoActivite table input[type="text"] {
    text-align: center;
}
#infoActivite table .fondDegradeColor1, #infoActivite table .lineEnteteColor2 {
    padding: 3px 10px;
}
#infoActivite .positionBtn {
    float: left;
    margin-top: 20px;
    margin-left: 15px;
}
#formatTab .lienPdf {
    float: left;
    margin: 13px 0 10px 229px;
    padding: 4px 6px 4px 29px;
    background-repeat: no-repeat;
    background-position: 8px 3px;
    min-width: 72px;
    text-align: left;
}
.ie8 #formatTab .lienPdf, .ie9 #formatTab .lienPdf {
    margin: 11px 0 10px 229px;
}
#activiteDetail .table1 {
    width: 508px;
}
#activiteDetail .table1 th {
    font-size: 12px;
    font-weight: bold;
    padding: 10px;
}
#activiteDetail .table1 td {
    padding: 5px;
}
.lineColor3 a, .lineColor2 a, .lineColor3 a:hover, .lineColor2 a:hover {
    text-decoration: underline;
}
.lineColor3 a:visited, .lineColor2 a:visited {
    text-decoration: underline !important;
}
.lineEnteteColor2 {
    font-size: 12px;
}
.lineEnteteColor3 {
    font-size: 12px;
}
.lineEnteteColor4 {
    font-size: 12px;
}
.fondDegradeColor1 {
    position: relative;
    z-index: 1;
    padding: 10px;
}
.table1 {
    margin: 0 auto 15px auto;
}
.table1 .lineEnteteColor2 a, .table1 .lineEnteteColor3 a, .table1 .lineEnteteColor4 a {
    text-decoration: underline;
}
.table1 td {
    padding: 10px 4px;
    text-align: center;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
}
.tdVide {
    width: 86px;
}
.table1 .trSeparateur td {
    height: 5px;
    padding: 0;
}
.table1 img {
    display: block;
    margin: 0 auto 3px auto;
}
.table1 .addFormat {
    float: left;
}
#consultationCiblage {
    float: left;
    margin: 0 auto;
    width: 793px;
}
#consultationCiblage .table1 td.sorting, #consultationCiblage .table1 td.sorting_asc, #consultationCiblage .table1 td.sorting_desc {
    padding: 5px 2px 5px;
}
#consultationCiblage .table1 tr.fondDegradeColor1 td {
    padding: 5px 4px 0;
}
.sorting, .sorting_asc, .sorting_desc {
    position: relative;
    z-index: 1;
    padding: 10px;
}
#autresMarquesLabel {
    text-decoration: underline;
}
#ciblagePage {
    width: 741px;
    float: left;
}
.labelCheck {
    width: 125px;
    max-width: 125px;
    float: left;
}
#autresMarques {
    list-style: none;
}
#detailTable {
    width: 935px;
}
#formatCampagneParam table {
    margin: 0 auto;
}
#formatCampagneParam .formatOperation .addCampagne {
    float: right;
}
#formatCampagneParam .positionBtn {
    margin: 14px auto 14px 500px;
}
#formatCampagneParam .positionBtnBas {
    margin: 14px auto 30px 500px;
}
#formatCampagneParam .table1 {
    margin: 0 auto;
    margin-bottom: 9px;
    width: 460px;
}
#formatCampagneParam .table1Plein {
    width: 930px;
}
#formatCampagneParam #refFiltreRelanceOperationTable td {
    font-size: 12px;
    font-weight: bold;
}
#formatCampagneParam .operation {
    width: 117px;
    margin: 0 5px;
    padding: 6px 4px;
}
#formatCampagneParam .campagneSaisonTable .operation {
    width: 236px;
}
#formatCampagneParam .description {
    width: 268px;
    margin: 0 5px;
    padding: 6px 4px;
}
#formatCampagneParam .contenuSms {
    width: 268px;
    margin: 0 5px;
    padding: 6px 4px;
}
#formatCampagneParam .etat {
    width: 64px;
    margin: 0 5px;
    text-decoration: underline;
    padding: 6px 4px;
}
#formatCampagneParam .suppr, #formatCampagneParam td.suppr {
    width: 22px;
    font-weight: bold;
    color: red;
    text-transform: uppercase;
    padding: 6px 4px;
    text-align: center;
}
#formatTab .table1 tr.fondDegradeColor1 td {
    text-align: left;
}
#formatTab .table1 td {
    font-size: 11px;
    font-weight: bold;
    padding: 5px;
}
#formatTab .table1 .trSeparateur td {
    height: 5px;
    padding: 0;
}
#formatTab .table1 .descripMsg {
    width: 310px;
}
#formatTab .labelBlock {
    display: block;
    margin-bottom: 2px;
}
#formatTab .positionBtn {
    float: right;
    margin: 10px 214px 10px 10px;
}
#formatTab input {
    margin-right: 10px;
}
.formatOperation .addFormat {
    display: block;
    float: right;
}
#encartRecherche {
    float: left;
    width: 132px;
    margin: 18px 10px 0 0;
}
#encartRecherche .titre {
    position: relative;
    z-index: 1;
    padding: 4px 10px;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
#encartRecherche select {
    margin-top: 5px;
    padding: 2px;
    width: 132px;
    font-size: 10px;
    font-weight: bold;
}
#encartRecherche .positionBtn {
    text-align: right;
    margin-top: 10px;
}
#encartRecherche .inputText {
    margin-top: 5px;
    padding: 2px;
    width: 126px;
    font-size: 10px;
    font-weight: bold;
}
.ie8 #formDetailCampagne #btnAnnuler {
    border: 0;
}
.ie9 nav {
    width: 824px;
}
.ie9 #infoActivite table {
    min-height: 30px;
}
.ie9 .titreEncadreLargeContainer {
    width: 670px;
}
.ie9 #formDetailCampagne #btnAnnuler {
    border: 0;
}
.ie9 #PromotionForm .media_iframe {
    width: 400px;
    margin: 20px 0 0 141px;
}
#pagination {
    list-style: none;
    width: 390px;
    height: 35px;
    font-size: 12px;
    padding: 0 0 0 35px;
}
#pagination li {
    float: left;
}
#pagination li img {
    margin: -5px 0 0 0;
}
#footer {
    margin: 0 auto;
    width: 980px;
}
#footer ul#partenaireFooter {
    float: left;
    width: 470px;
}
#footer ul#liensFooter {
    float: left;
    width: 510px;
}
#footer ul li {
    margin: 20px 15px;
}
#footer ul li, #footer ul li a {
    display: block;
    float: left;
    font-size: 11px;
}
.jqUnLinkMedia {
    cursor: pointer;
}
.formCampagnePredictive {
}
.formCampagneSaisonniere {
    float: left;
    margin: 0 0 0 10px;
}
.required {
    background: url(../images/asterisque.gif) right 4px no-repeat;
    padding-right: 12px !important;
}
.valide {
    background: url(/bo/images/valide.gif) right 4px no-repeat;
}
.cursorPointer {
    cursor: pointer;
}
div.formCale, .formCale p {
    margin-bottom: 10px;
}
.formCale label, .label_container {
    width: 150px;
    display: inline-block;
    padding-right: 12px;
    padding-top: 4px;
    text-align: right;
    font-size: 14px;
    line-height: 1.2em;
    padding-left: 10px;
    vertical-align: top;
    min-height: 15px;
}
.formCale .table-wrapper label:first-child, .formCale .table-wrapper .label_container,
.formCale .table-wrapper2 label:first-child, .formCale .table-wrapper2 .label_container {
    width: 138px;
}
.formCale label.inline_label {
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
    padding-left: 0;
    width: auto;
    text-align: center;
    white-space: nowrap;
}
.formCale label.inline_label img {
    vertical-align: top;
    margin: 0 5px 5px 0;
    cursor: pointer;
}
.formCale label span {
    display: block;
    font-style: italic;
    font-size: 11px;
    line-height: normal;
    color: #777;
}
.formCale .media {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 10px;
}
.file {
    display: inline;
    vertical-align: top;
    color: #000;
    font-size: 11px;
    text-shadow: 1px 1px 5px #fff;
    font-style: italic;
}
.formCale .media iframe {
    background: none;
}
.formCale label.half {
    width: 75px;
}
.formCale label.third {
    width: 50px;
}
.formCale label.third2 {
    width: 100px;
}
.formCale label.third4 {
    width: 200px;
}
.formCale label.left {
    text-align: left;
}
.formCale select {
    width: 352px;
}
.errors {
    color: #FF0303;
    font-size: 12px;
    vertical-align: top;
    display: block;
}
.file .errors {
    line-height: 22px;
}
.formCaleRadio .errors {
    display: inline;
    float: none;
}
.errorsInput {
    border: 1px #ff0303 solid !important;
}
.displayBlock {
    display: block;
}
.uiMessagesList {
    list-style: none;
}
.uiMessagesList li {
    margin-left: 0;
}
.uiMessagesList li .message {
    margin-left: 0;
}
.uiMessagesList li .time {
    float: right;
}
.uiMessagesList li .ui-icon {
    float: left;
    margin-right: 0.3em;
}
.uiMessagesList .ui-state-highlight-ok {
    border: 1px solid #e1f966;
    background: #e1f966 50% top repeat-x;
    color: #363636;
}
.uiMessagesList .ui-state-highlight-ok a {
    color: #363636;
}
.uiMessagesList .ui-state-highlight-debug {
    border: 1px solid #ADADAD;
    background: #DCD9DE 50% top repeat-x;
    color: #363636;
}
.uiMessagesList .ui-state-highlight-debug p {
    color: #363636;
    font-style: italic;
    height: 18px;
}
.uiMessagesList .ui-state-error.ui-state-highlight-warning {
    border: 1px solid #E69700;
    background: #E69700 50% top repeat-x;
    color: white;
}
.uiMessagesList .ui-state-message {
    padding: 5px;
    margin-top: 3px;
    margin-bottom: 3px;
    cursor: pointer;
}
.nyroModalBg {
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 20px;
    padding-bottom: 130px;
    background: -webkit-radial-gradient(rgba(127, 127, 127, 0.5), rgba(127, 127, 127, 0.5) 35%, rgba(0, 0, 0, 0.7));
}
.nyroModalCont {
    z-index: 11;
    background: #F3F3F3;
    webkit-box-shadow: 0px 0px 30px grey;
    moz-box-shadow: 0px 0px 30px grey;
    o-box-shadow: 0px 0px 30px grey;
    khtml-box-shadow: 0px 0px 30px grey;
    box-shadow: 0px 0px 30px grey;
    webkit-border-radius: 7px;
    moz-border-radius: 7px;
    o-border-radius: 7px;
    khtml-border-radius: 7px;
    border-radius: 7px;
}
.dialog {
    min-width: 320px;
    min-height: 100px;
    background: transparent url(../images/dialog-error.png) no-repeat 25px 25px;
}
.dialog .dialog-title {
    font-size: 14px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    padding: 5px 10px;
    margin-bottom: 10px;
    background: -webkit-gradient(linear, left top, left bottom, from(#536278), to(#323F4F));
    background: -moz-linear-gradient(top, #536278, #323F4F);
    color: white;
    text-shadow: 0px -1px 0px black;
    webkit-box-shadow: inset 0px 0px 0 #5C6F8B, 0px 1px 0 #B5B5B5;
    moz-box-shadow: inset 0px 0px 0 #5C6F8B, 0px 1px 0 #B5B5B5;
    o-box-shadow: inset 0px 0px 0 #5C6F8B, 0px 1px 0 #B5B5B5;
    khtml-box-shadow: inset 0px 0px 0 #5C6F8B, 0px 1px 0 #B5B5B5;
    box-shadow: inset 0px 0px 0 #5C6F8B, 0px 1px 0 #B5B5B5;
    webkit-border-radius: 7px 7px 0 0;
    moz-border-radius: 7px 7px 0 0;
    o-border-radius: 7px 7px 0 0;
    khtml-border-radius: 7px 7px 0 0;
    border-radius: 7px 7px 0 0;
    border-color: #323F4F;
}
.dialog .dialog-text {
    margin: 15px 15px 15px 20px;
}
.dialog .dialog-buttons {
    margin: 0 15px 0 15px;
    text-align: right;
}
.dialog.alert {
    text-align: left;
}
.dialog.alert .dialog-text {
}
.size1 {
    width: 68px;
}
.size2 {
    width: 137px;
}
.size3 {
    width: 161px;
}
.size4 {
    width: 230px;
}
.model_table_large {
    width: 110%;
}
.small_font {
    font-size: 8px;
}
.media_iframe iframe {
    height: 50px !important;
}
.p2-table {
    width: 75%;
    margin: auto;
    table-layout: fixed;
}
.p2-table tr:nth-child(even) {
    background-color: #c5c5c5;
}
.p2-table tr:nth-child(odd) {
    background-color: #f1f1f1;
}
.p2-table th, .p2-table td {
    padding: 5px;
}
.p2-table tr td:first-child {
    width: 80%;
}
.p2-table tr td:nth-child(2), .p2-table tr td:nth-child(3) {
    width: 20%;
    text-align: center;
}
.h2-p2-table {
    padding: 5px;
}
.h2-p2-table button {
    margin-left: 15px;
}
.h2-p2-table form {
    display: initial;
}
.ui-dialog button:first-child {
    position: absolute;
    left: 20px;
}
.ui-dialog button:nth-child(2) span {
    background-color: lightskyblue;
    color: white;
    font-weight: bold;
}
.ui-dialog-content p {
    margin-top: 25px;
}
.identification {
    width: 100%;
}
.p2-style input, .p2-style select {
    border-radius: 5px;
    margin: 0 !important;
    padding: 5px !important;
    border: 1px solid #7f7f7f;
}
.p2-style input:not([type='checkbox']) {
    width: calc(80% - 12px);
}
.fifty-percent {
    width: 15% !important;
}
.p2-style select {
    width: 80%;
}
.p2-style label {
    width: 22% !important;
    text-align: left !important;
}
.form_subscription_col:last-child {
    float: right !important;
}
.form_subscription_col {
    width: 50%;
}
.bt3 {
    margin-left: 15px;
}
.bt6 {
    float: right;
    margin-right: 10%;
}
.table-cre-p70 {
    margin: 15px;
}
.table-cre-p70 td {
    padding: 10px 4px;
    text-align: left;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
}
/* Menu Relance clients > Mes campagnes */
#selectCampagne {
    margin-bottom: 20px;
}
#infoCampagne {
    width: 810px;
}
#infoCampagne table {
    font-size: 12px;
    font-weight: bold;
}
#infoCampagne .campagneTable {
    float: left;
}
#infoCampagne .etapeEcheance {
    float: left;
}
#infoCampagne table .fondDegradeColor1, #infoCampagne table .lineEnteteColor2 {
    padding: 10px 4px;
}
#infoCampagne table tr {
    text-align: center;
}
#infoCampagne table select {
    width: 100%;
    margin: 0 0 5px 0;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}
#infoCampagne .table1 {
    margin: 15px auto;
}
#infoCampagne table #choixCampagne {
    width: 184px;
}
#infoCampagne .positionBtnCampagne {
    float: left;
    margin: 0px 30px;
}
#infoCampagne .positionBtnCampagne a {
    margin: 10px;
}
#infoCampagne .positionBtnCampagne input {
    margin-left: 10px;
}
.btnExtractCreConfirmList {
    background: lightgrey;
    padding: 10px;
    float: right;
}
.btnExtractCreConfirmList p {
    font-weight: bold;
    font-size: 14px;
}
/* Menu Campagnes > Campagnes */
#listeDonnees {
    margin-top: 10px;
    background-color: #476395;
}
#listeDonnees th {
    padding: 10px;
    text-align: center;
}
#listeDonnees td {
    padding: 10px 50px;
}
#listeDonnees td > input {
    color: #000000;
}
#infosListeDonnees th {
    padding: 10px;
    text-align: center;
}
/* filtre_recherche.tpl */
#filtreRecherche {
    float: left;
    width: 184px;
    margin-right: 10px;
}
#filtreRecherche .jQfiltreOptions a,
#filtreRecherche th a {
    display: block;
    width: 182px;
    position: relative;
    z-index: 1;
    padding: 5px;
    margin-bottom: 0;
    text-decoration: none;
    font-weight: normal;
}
#filtreRecherche .jQfiltreOptions img {
    padding-left: 3px;
}
#filtreRecherche .jQfiltreOptions a.off {
    display: block;
    background-position: 166px 10px;
    background-repeat: no-repeat;
}
#filtreRecherche .jQfiltreOptions a.on {
    display: block;
    background-position: 166px 10px;
    background-repeat: no-repeat;
}
#filtreRecherche .jQoptions {
    list-style: none;
}
#filtreRecherche .jQoptions li {
    width: 182px;
    font-weight: normal;
    text-align: left;
}
#filtreRecherche .jQoptions li label {
    height: 25px;
    padding: 4px 0 0 2px;
    width: 152px;
}
#filtreRecherche .jQoptions .jqParent label {
    background-color: #476381;
    color: #FFF;
    height: 32px;
    padding: 6px 0 0 2px;
    width: 100%;
}
#filtreRecherche .jQoptions label {
    display: block;
    height: 18px;
    padding: 4px 2px 2px 2px;
    float: left;
    text-align: center;
}
#filtreRecherche .jQoptions p {
    display: block;
    height: 20px;
    padding: 2px;
    float: left;
}
#filtreRecherche .jQoptions select {
    display: block;
    margin: 0 auto;
    width: 80px;
    height: 21px;
}
#filtreRecherche .jQoptions span {
    display: block;
    width: 32px;
    height: 18px;
    padding: 4px 2px 2px 2px;
    float: left;
}
#filtreRecherche .jQoptions .chkbox {
    width: 18px;
    height: 17px;
    float: left;
    padding: 7px 0 0 6px;
}
.ie9 #filtreRecherche .jQoptions span {
    width: 30px;
}
.ie9 #filtreRecherche .jQoptions label.ieFormat {
    width: 52px !important;
}
.dataTables_paginate .paginate_disabled_previous, .dataTables_paginate .paginate_enabled_previous,
.dataTables_paginate .paginate_disabled_next, .dataTables_paginate .paginate_enabled_next {
    margin: 0 5px 0 5px;
}
.draggable {
    cursor: move;
}
.icon-success {
    color: #5CB85C;
}
.icon-remove {
    color: #FF0000;
}
.labelOrigine {
    color: #333 !important;
}
.panel-hand-work-rate {
    padding-top: 2em !important;
    padding-bottom: 2em !important;
}
.form-group-hand-work-rate {
    padding-top: 1em !important;
    padding-bottom: 1em !important;
}
.form-group-hand-work-rate > label {
    padding-left: 20em !important;
    vertical-align: bottom !important;
}
.error-hand-work-rate {
    margin-left: 20em !important;
}
.panel-hand-work-rate { padding-top: 2em !important; padding-bottom: 2em !important; }
.form-group-hand-work-rate { padding-top: 1em !important; padding-bottom: 1em !important; }
.form-group-hand-work-rate > label { padding-left: 20em !important; vertical-align: bottom !important; }
.error-hand-work-rate { margin-left: 20em !important; }
.footer-hand-work-rate { margin: 1em 2em 3em 0 !important; }
#listecresResultats_paginate .paginate_enabled_next, #listecresResultats_paginate .paginate_enabled_previous {
    color: #FFFFFF;
}
#local_price_zone_btn_filtrer { margin: 10px 0 20px; }
/* Pages Ecrans et comportements */
#form-user_form label.bold {
    font-weight: bold;
}
#form-user_form fieldset {
    padding: 25px 50px 0;
}
#form-user_form .form-group {
    margin-bottom: 5px;
}
.indent {
    margin-left: 50px;
}
#form-maintenance_plan .space-between {
    margin: 10px 0;
}
.footer-hand-work-rate {
    margin: 1em 2em 3em 0 !important;
}
/* Loader */
#loader {
    width: 100%;
    background-color: black;
    opacity: 0.25;
    position: absolute;
    z-index: 999;
    cursor: wait;
    text-align: center;
}
/* Old datatable style */

table.dataTable {
    width: 100%;
    margin: 0 auto;
    clear: both;
    border-collapse: separate;
    border-spacing: 0
}
table.dataTable thead th, table.dataTable thead td {
    padding: 10px 18px;
}
table.dataTable tbody th, table.dataTable tbody td {
    padding: 8px 10px
}
table.table {
    margin-top: 20px;
}
/* END Old datatable style */
div.form-actions.padding-menu-onglet {
    margin: 25px -10px -10px -10px;
}
/* Global display (templates pages) */
table.table {
    margin-top: 20px;
}
table.table tr td {
    vertical-align: middle !important;
}
.margin-bottom-30 {
    margin-bottom: 30px;
}
/* Table reordonable */
table.draggableDataTable tr td {
    vertical-align: middle;
    padding-top: 0;
    padding-bottom: 0;
}
table.draggableDataTable th.sorting_column {
    padding: 0 !important;
    width: 1px !important;
    background: none !important;
}
table.draggableDataTable .row_position {
    padding: 0 !important;
}
table.draggableDataTable tr td div.checkbox {
    width: 100%;
    text-align: center;
}
table.dt-rowReorder-float {
    position: absolute !important;
    opacity: 0.8;
    table-layout: fixed;
    outline: 2px solid #888;
    outline-offset: -2px;
    z-index: 2001
}
tr.dt-rowReorder-moving {
    outline: 2px solid #555;
    outline-offset: -2px
}
body.dt-rowReorder-noOverflow {
    overflow-x: hidden
}
table.dataTable td.reorder {
    text-align: center;
    cursor: move
}
.maxWidthNestableList { max-width: 100% !important; }
.table-operation-compatibility {
    table-layout: fixed;
}
.table-operation-compatibility .overflow {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#modalHelp {
    z-index: 999999;
}
nav ul span.menu-item-parent {
    display: inline !important;
}
.padding-20 {
    padding: 20px;
}
.nav-tabs > li.active {
    border-bottom: 1px solid #ffffff;
}
.nav-tabs > li.active > a {
    border-bottom: 0px;
}
.nav-tabs > li > a {
    border: 1px solid #dddddd;
}
.content-min-height-200 {
    min-height: 200px;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered li {
    max-width: none;
}
form#form-upsell .help-block {
    margin: 0;
}
.flag-en {
    background-position: -176px -44px;
}
.ui-datepicker {
    z-index: 10000 !important;
}
.margin-right-25 { margin-right: 25px; }
body.smart-style-6 #logo-group > span#logo:before {
    content: "SmartAdmin";
    font-size: 17px;
    color: #fff;
    font-weight: 300;
    margin-top: 1px;
    display: none;
}
nav > ul > li > ul > li > a,
nav > ul > li > ul > li > ul > li > a,
nav ul ul ul li a {
    word-wrap: break-word;
}
.selected-row {
    background-color: #3374C2;
}
#header {
    background: none #FFFFFF;
    border-bottom: solid 1px #3a3633;
}
#logo {
    margin-top: 5px;
    margin-bottom: 3px;
}
#logo img {
    width: auto;
    height: 100%;
}
#smart-admin-loader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    background: rgba(128, 128, 128, 0.4) url("/images/loader.gif") center center no-repeat;
    display: none;
}
.error-box-title {
    margin: 60px 0 30px 0;
    max-width: none;
    text-align: center;
}
.error-box {
    padding: 40px;
    max-width: none;
    background: #FFFFFF;
    text-align: center;
}
.btn-header > :first-child > a {
    background: none #f8f8f8;
}
#main.main-login {
    margin: 50px 0 0 0;
}
#login-form {
    border: 1px solid rgba(0, 0, 0, .1);
}
.featherlight-content .modal-header {
    padding: 10px 0;
}
.featherlight-content .modal-body {
    padding: 10px 0;
}
.featherlight-content .modal-footer {
    padding: 10px 0 0 0;
}
.featherlight-content {
    width: 40%;
}
@media (max-width: 768px) {
    .featherlight-content {
        width: 100%;
    }
}

.monitoring-title {
    text-align: center;
    font-weight: bold;
    padding: 10px;
    font-size: 20px;
}

.lineColorWarning {
    background-color: #FF0000 !important;
    color: #fff;
    border-bottom: 1px #fff solid;
}